<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://disclosure.edinet-fsa.go.jp/role/jpctl/rol_CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReport" xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_rt_2013-03-31.xsd#rol_CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReport"/>
  <link:roleRef roleURI="http://disclosure.edinet-fsa.go.jp/role/jpctl/rol_CoverPage" xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_rt_2013-03-31.xsd#rol_CoverPage"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://disclosure.edinet-fsa.go.jp/role/jpctl/rol_CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReport">
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:label="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_CoverPageHeading" xlink:label="CoverPageHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="CoverPageHeading" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_BasicFrameworkOfInternalControlRelatedToFinancialReportingHeading" xlink:label="BasicFrameworkOfInternalControlRelatedToFinancialReportingHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="BasicFrameworkOfInternalControlRelatedToFinancialReportingHeading" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_BasicFrameworkOfInternalControlRelatedToFinancialReportingTextBlock" xlink:label="BasicFrameworkOfInternalControlRelatedToFinancialReportingTextBlock"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="BasicFrameworkOfInternalControlRelatedToFinancialReportingHeading" xlink:to="BasicFrameworkOfInternalControlRelatedToFinancialReportingTextBlock" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_ScopeDateAndProceduresForEvaluationHeading" xlink:label="ScopeDateAndProceduresForEvaluationHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="ScopeDateAndProceduresForEvaluationHeading" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_ScopeDateAndProceduresForEvaluationTextBlock" xlink:label="ScopeDateAndProceduresForEvaluationTextBlock"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ScopeDateAndProceduresForEvaluationHeading" xlink:to="ScopeDateAndProceduresForEvaluationTextBlock" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_ResultOfEvaluationHeading" xlink:label="ResultOfEvaluationHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="ResultOfEvaluationHeading" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_ResultOfEvaluationTextBlock" xlink:label="ResultOfEvaluationTextBlock"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ResultOfEvaluationHeading" xlink:to="ResultOfEvaluationTextBlock" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_SupplementaryInformationHeading" xlink:label="SupplementaryInformationHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="SupplementaryInformationHeading" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_SupplementaryInformationNA" xlink:label="SupplementaryInformationNA"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SupplementaryInformationHeading" xlink:to="SupplementaryInformationNA" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_OtherInformationForSpecialAttentionHeading" xlink:label="OtherInformationForSpecialAttentionHeading"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CabinetOfficeOrdinanceOnSystemForEnsuringAppropriatenessOfFinancialAndOtherDocumentsFormNo1InternalControlReportHeading" xlink:to="OtherInformationForSpecialAttentionHeading" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_OtherInformationForSpecialAttentionNA" xlink:label="OtherInformationForSpecialAttentionNA"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherInformationForSpecialAttentionHeading" xlink:to="OtherInformationForSpecialAttentionNA" order="1.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://disclosure.edinet-fsa.go.jp/role/jpctl/rol_CoverPage">
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_CoverPageHeading" xlink:label="CoverPageHeading"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_DocumentTitleCoverPage" xlink:label="DocumentTitleCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="DocumentTitleCoverPage" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_ClauseOfStipulationCoverPage" xlink:label="ClauseOfStipulationCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="ClauseOfStipulationCoverPage" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_PlaceOfFilingCoverPage" xlink:label="PlaceOfFilingCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="PlaceOfFilingCoverPage" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_FilingDateCoverPage" xlink:label="FilingDateCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="FilingDateCoverPage" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_CompanyNameCoverPage" xlink:label="CompanyNameCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="CompanyNameCoverPage" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_CompanyNameInEnglishCoverPage" xlink:label="CompanyNameInEnglishCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="CompanyNameInEnglishCoverPage" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_TitleAndNameOfRepresentativeCoverPage" xlink:label="TitleAndNameOfRepresentativeCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="TitleAndNameOfRepresentativeCoverPage" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_TitleAndNameOfChiefFinancialOfficerCoverPage" xlink:label="TitleAndNameOfChiefFinancialOfficerCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="TitleAndNameOfChiefFinancialOfficerCoverPage" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_AddressOfRegisteredHeadquarterCoverPage" xlink:label="AddressOfRegisteredHeadquarterCoverPage"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="AddressOfRegisteredHeadquarterCoverPage" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpctl/2013-03-31/jpctl_cor_2013-03-31.xsd#jpctl_cor_PlaceForPublicInspectionCoverPageTextBlock" xlink:label="PlaceForPublicInspectionCoverPageTextBlock"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CoverPageHeading" xlink:to="PlaceForPublicInspectionCoverPageTextBlock" order="10.0"/>
  </link:presentationLink>
</link:linkbase>
